body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family: acumin-pro, sans-serif;
	font-size:17px;
	font-weight: 200;
	color:#696A6D;
	}
body{
	background: url("images/background_pattern.png") center 40% no-repeat #fff;
	}
body img{
	border:none;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:800px;
	text-align:center;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 15px 0;
	font-size:25px;
	font-weight:600;
	color: #18A79C;
	}
h2{
	margin:0 0 10px 0;
	padding:5px 0 0 0;
	font-size:20px;
	font-weight:600;
	color: #18A79C;
	}
p{
	margin:0 0 20px 0;
	}
a{
	text-decoration:none;
	color:#18A79C;
	}
a:hover{
	color:#696A6D;
	}
a:focus{
	outline:none;
	}
ul{
	margin:0 0 25px 0;
	}
ul li{
	list-style:none;
	}
strong{font-weight: 600;}
	
/*---------------CONTENT--------------*/
#main{
	padding:60px 0 0 0;
	}
#logo{
	margin:0 auto 40px auto;
	display:block;
	width:350px;
	max-width:80%;
	}
#logo object, #logo img{
	width:100%;
	pointer-events:none;
	}
.smaller_text{padding-top: 20px; font-size: 14px;}
.logos img{margin: 0 10px 0 10px; display: inline-block;}
#footer{
	padding:50px 0 30px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9b9b9b;
	}
#footer a{
	color:#9b9b9b;
	}
#footer a:hover{
	color:#18A79C;
	}
#footer img{
	margin:0 0 5px 0;
	width:25px;
	}
@media screen and (max-width: 720px){
	#main{
		padding:40px 0 0 0;
		}
	#logo{
		margin-bottom:30px;
		}
	#footer{
		padding:40px 0 30px 0;
		}
	}